@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1Mu51xIIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format('truetype');
}
.underline {
  text-decoration: underline;
}
* {
  outline: none;
  text-decoration: none;
}
body {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #545454;
  font-size: 14px;
  line-height: 1.429;
}
a {
  color: #2055d9;
  text-decoration: underline;
}
a:hover {
  color: #1a44ae;
}
.b-flex__container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.b-input {
  height: 40px;
  padding: 15px 0 10px 19px;
}
.b-input::-moz-placeholder,
.b-input:-ms-input-placeholder,
.b-input[placeholder] {
  color: #bababa;
  font-size: 13px;
}
.b-button {
  background: #2155da;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
}
.b-button:hover {
  background: #406ddb;
}
.b-heading {
  font-weight: 700;
  font-size: 25px;
  display: block;
  padding-bottom: 15px;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 55px;
}
.fr {
  float: right;
}
.ml-35 {
  margin-left: 35px;
}
.ml-70 {
  margin-left: 70px;
}
.b-header__top {
  background: #f0f4ff;
  color: #595959;
  line-height: 1.2;
  width: 100%;
  min-height: 39px;
  /*padding: 11px 0;*/
  position: relative;
  font-size: 13px;
}
.b-header__top .b-top__adress {
  margin-right: 35px;
}
.b-header__top .b-top__mail {
  float: right;
}
.b-top__adress i {
  margin-right: 10px;
}
.b-top__mail i {
  margin-right: 10px;
  font-size: 10px;
}
.b-header__middle {
  padding: 11px 0 12px 0;
}
.b-header__middle .b-middle__logo {
  min-height: 88px;
  margin-right: 85px;
}
.b-header__middle .b-middle__phone {
  display: inline-block;
  /*margin-top: 15px;*/
  margin-top: 31px;
}
.b-header__middle .b-middle__modal {
  line-height: 1.143;
  text-decoration: none;
  border-bottom: 1px dashed #2055d9;
  display: inline-block;
  font-weight: 400;
}
.b-phone {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}
.b-phone .b-phone__item {
  color: #2e2e2e;
  font-size: 18px;
  line-height: 0.889;
  font-weight: 700;
  padding-bottom: 5px;
}
.b-phone:before {
  content: "\e909";
  font-family: Icomoon;
  color: #2155da;
  position: absolute;
  top: 0;
  left: -25px;
}
.b-search {
  position: relative;
}
.b-search .b-search__input {
  border: 2px solid #2055d9;
  border-radius: 20px;
  width: 360px;
  margin-top: 25px;
}
.b-search .b-search__button {
  position: absolute;
  width: 50px;
  height: 40px;
  border-radius: 0 20px 20px 0;
  right: 0;
  top: 25px;
}
.b-search__button:before {
  content: "\e90a";
  font-family: Icomoon;
  position: absolute;
  top: 6px;
  right: 18px;
  color: #fff;
  font-size: 18px;
}
.b-cart {
  display: none;
  position: absolute;
  width: 363px;
  box-shadow: 0px 0px 4px 0px rgba(67, 42, 38, 0.26);
  background: #fff;
  z-index: 5;
  top: 85px;
  left: -180px;
  font-size: 13px;
}
.b-cart:before {
  content: '';
  position: absolute;
  right: 100px;
  top: -13px;
  border-left: 12px solid transparent;
  border-right: 11px solid transparent;
  border-bottom: 13px solid #fff;
  filter: drop-shadow(2.5px 0px 1px rgba(67, 42, 38, 0.26));
  -webkit-filter: drop-shadow(1.5px 0px 0px rgba(67, 42, 38, 0.26));
  z-index: 10;
}
.b-cart__item {
  padding: 18px 35px 20px 20px;
  border-bottom: 1px solid #dcdcdc;
  line-height: 1.308;
}
.b-cart__block:hover ~ .b-cart {
  display: block;
}
.b-cart:hover {
  display: block;
}
.b-cart__block {
  text-decoration: none;
  margin-top: 31px;
  position: relative;
  display: inline-block;
  margin-left: 40px;
  font-size: 25px;
  color: #2e2e2e;
  height: 55px;
}
.b-cart__name {
  font-weight: 500;
}
.b-cart__summ {
  padding: 18px 35px 20px 20px;
}
.b-cart__checkout {
  border-radius: 25px;
  width: 325px;
  height: 50px;
  display: block;
  margin: 0 auto;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 3.5;
  font-weight: 700;
  font-size: 14px;
  margin-top: 25px;
}
.b-cart__item-summ {
  font-weight: 500;
}
.b-cart__block:hover {
  color: #2e2e2e;
  text-decoration: none;
  cursor: pointer;
}
.b-cart__counter {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  display: block;
  position: absolute;
  text-align: center;
  width: 22px;
  height: 22px;
  background: #2055d9;
  border-radius: 100%;
  top: -10px;
  left: 19px;
  border: 2px solid #fff;
}
.b-cart__title {
  font-size: 14px;
  font-weight: 500;
  top: -5px;
  left: 45px;
  position: absolute;
}
.b-cart__price {
  color: #545454;
  font-size: 13px;
  margin-left: 10px;
}
.b-header__nav {
  width: 100%;
  background: #2055d9;
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.15);
}
.b-nav {
  border-radius: 0;
  margin-bottom: 0;
}
.b-nav__list {
  color: #fff;
  list-style: none;
  font-weight: 700;
  font-size: 13px;
  padding: 0;
  margin-bottom: 0;
}
.navbar-collapse {
  padding: 0;
}
.b-nav__icon {
  position: absolute;
  right: 5px;
  font-size: 7px;
  top: 20px;
}
.b-nav__item {
  display: inline-block;
  padding: 15px 0;
  color: #fff;
}
.b-nav__item > a:after {
  content: "" !important;
}
.b-nav__submenu {
  top: 100% !important;
  left: 0 !important;
}
.b-nav__submenu > li > a:hover {
  background: #fff;
  color: #2055d9;
}
.parent .b-nav__link {
  padding-right: 25px;
}
.b-nav__link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 15px;
}
.b-nav__link:hover {
  color: #fff;
  text-decoration: none;
}
.parent .b-nav__catalog {
  padding-right: 35px;
}
.b-nav__catalog {
  background: #1a44ae;
  padding: 15px 58px;
  text-decoration: none;
  text-transform: uppercase;
}
.b-nav__catalog:hover {
  color: #fff;
  text-decoration: none;
}
.b-catalog__hamburger {
  opacity: .7;
  color: #fff;
  position: absolute;
  left: 17px;
  top: 18px;
}
.b-dropdown__icon {
  position: absolute;
  right: 15px;
  font-size: 7px;
  top: 20px;
}
.b-catalog__dropdown {
  background: #f6f5f5;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  width: 260px;
  padding-bottom: 0;
  border-bottom: #1a44ae 3px solid;
  border-radius: 0;
}
.b-catalog__link {
  padding: 8px 40px 8px 20px !important;
  border-bottom: 1px solid #e6e6e6;
  text-transform: none;
  white-space: normal !important;
  position: relative;
}
.b-catalog__link:hover {
  background: #fff !important;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu > a:after {
  display: block;
  content: "\e900";
  font-family: Icomoon;
    transform: rotate(-90deg);
    color: #666;
    font-size: 6px;
    position: absolute;
    right: 10px;
    top: 50%;
    height: 1px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}
.b-catalog__submenu {
  background: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  padding-bottom: 17px;
}
.dropdown-submenu:hover > .b-catalog__link {
  background: #fff;
}
.dropdown-menu > li > a {
  text-decoration: none;
  font-weight: 300;
  padding: 6px 48px 6px 20px;
}

.b-partners__slider img {
    margin: 0 auto;
}

.b-catalog__submenu > li > a:hover {
  background: #fff;
  color: #2055d9;
}
.b-slider {
  height: 410px;
}
.b-slide-1 {
  background: url(../img/slider/slide1.jpg);
  width: 100%;
  height: 410px;
  background-size: cover;
}
.b-slide-2 {
  background: url(../img/slider/slide2.jpg);
  width: 100%;
  height: 410px;
  background-size: cover;
}
.b-slide-3 {
  background: url(../img/slider/slide3.jpg);
  width: 100%;
  height: 410px;
  background-size: cover;
}
.slick-dots {
  display: block;
  position: absolute;
  right: 10%;
  bottom: 0;
}
.slick-dots li {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.slick-dots .slick-active:before {
  content: "";
  background: #2055d9;
  width: 13px;
  height: 13px;
  position: absolute;
  border-radius: 100%;
  top: 5px;
  left: 9px;
  z-index: 5;
}
.slick-dots li button {
  visibility: hidden;
}
.slick-dots li:after {
  content: "";
  width: 15px;
  height: 15px;
  background: url(../img/dots.png);
  position: absolute;
  left: 8px;
  top: 4px;
}
.b-slider__nav {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background-color: #000;
  opacity: .8;
  filter: alpha(opacity=80);
  border: none;
}
.next {
  position: absolute;
  right: 5%;
  top: 38%;
}
.prev {
  position: absolute;
  left: 5%;
  top: 38%;
}
.prev img {
  position: absolute;
  right: 15px;
  top: 20px;
}
.next img {
  position: absolute;
  right: 17px;
  top: 18px;
}
.b-services {
  background: #f0f4ff;
  height: 427px;
  width: 100%;
  padding-top: 86px;
  padding-bottom: 108px;
}
.b-services img:hover {
  filter: drop-shadow(0px 0px 5px rgba(8, 25, 67, 0.44));
  -webkit-filter: drop-shadow(0px 0px 5px rgba(8, 25, 67, 0.44));
  transition: .5s all;
}
.b-service {
  padding-top: 135px;
  padding-left: 45px;
  padding-right: 100px;
  line-height: 1.3;
  position: relative;
}
.b-service:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border: 2px solid #2055d9;
  right: 23px;
  bottom: 67px;
}
.b-service:before {
  content: "";
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTFweCIgaGVpZ2h0PSI4cHgiPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9InJnYig0NiwgNDYsIDQ2KSIgZD0iTTcuMzM1LDAuMzYwIEM3LjIwMywwLjIxOCA2Ljk4NSwwLjIxOCA2Ljg1MCwwLjM2MCBDNi43MTksMC40OTcgNi43MTksMC43MjQgNi44NTAsMC44NjAgTDkuMzA2LDMuNDI1IEwxLjIwMSwzLjQyNSBDMS4wMTMsMy40MjYgMC44NjMsMy41ODIgMC44NjMsMy43ODAgQzAuODYzLDMuOTc3IDEuMDEzLDQuMTM5IDEuMjAxLDQuMTM5IEw5LjMwNiw0LjEzOSBMNi44NTAsNi42OTggQzYuNzE5LDYuODQwIDYuNzE5LDcuMDY4IDYuODUwLDcuMjA0IEM2Ljk4NSw3LjM0NSA3LjIwNCw3LjM0NSA3LjMzNSw3LjIwNCBMMTAuMzcyLDQuMDMzIEMxMC41MDgsMy44OTYgMTAuNTA4LDMuNjY4IDEwLjM3MiwzLjUzMiBMNy4zMzUsMC4zNjAgWiI+PC9wYXRoPgo8L3N2Zz4=");
  width: 11px;
  height: 9px;
  position: absolute;
  right: 32px;
  background-size: cover;
  top: 147px;
}
.b-service:hover {
  filter: drop-shadow(0px 0px 5px rgba(8, 25, 67, 0.44));
  -webkit-filter: drop-shadow(0px 0px 5px rgba(8, 25, 67, 0.44));
  transition: .5s all;
}
.b-service__link {
  font-weight: 700;
  font-size: 17px;
  color: #2e2e2e;
  text-decoration: none;
}
.b-service__link:hover {
  text-decoration: none;
  color: #2e2e2e;
}
.b-service-1 {
  background: url(../img/services/service1.png);
  width: 262px;
  height: 233px;
}
.b-indexcatalog {
  padding-top: 70px;
  padding-bottom: 50px;
}
.b-indexcatalog__category {
  width: 124px;
  height: 104px;
  margin-bottom: 25px;
}
.b-indexcatalog__title {
  font-weight: 700;
  font-size: 21px;
  margin-bottom: 15px;
  margin-left: 10px;
}
.b-indexcatalog__list {
  list-style: none;
  padding-left: 10px;
}
.b-indexcatalog__item {
  display: block;
  border-bottom: 1px dashed #ccc;
  margin-bottom: 1px;
  padding-bottom: 5px;
}
.b-indexcatalog__item a {
  text-decoration: none;
  color: #545454;
}
.b-indexcatalog__item a:hover {
  color: #2055d9;
}
.b-indexcatalog__all {
  font-style: italic;
  padding-left: 10px;
  margin-bottom: 70px;
  display: block;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border: none;
}
.nav-tabs > li > a:hover {
  background: transparent;
  border: none;
}
.nav-tabs > li > a {
  font-weight: 700;
  font-size: 20px;
  color: #2e2e2e;
  text-decoration: none;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border-bottom: 1px solid #2055d9;
  background: transparent;
}
.b-special {
  background: #f0f4ff;
  height: 714px;
  padding-top: 90px;
  padding-bottom: 90px;
}
.b-sale__slider .slick-track {
  padding: 45px 0;
}
.b-sale__item {
  /*width: 255px !important;*/
  width: 263px !important;
  height: 460px;
  border: 1px solid #e6e6e6;
  margin: 0 15px;
  position: relative;
  background: #fff;
}
.b-sale__item img {
  margin: 0 auto;
  width: 214px;
  height: 214px;
  margin-top: 15px;
}
.b-sale__item:hover {
  transform: scale(1.1);
  transition: 1s all;
}
.b-sale__badge {
  background: #ef1c43;
  border-radius: 100%;
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  color: #fff;
  text-align: center;
  line-height: 2.8;
  font-weight: 700;
  font-size: 13px;
  top: 20px;
  right: 23px;
}
.b-sale__text {
  /*padding-left: 20px;
  padding-right: 75px;*/
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}
.b-sale__category {
  font-weight: 300;
  font-size: 13px;
  color: #999;
}
.b-sale__link {
  font-size: 15px;
  display: block;
  margin-top: -8px;
  line-height: 1.2;
  margin-bottom: 15px;
}
.b-sale__price {
  color: #2e2e2e;
  font-weight: 700;
  font-size: 20px;
  margin-right: 10px;
}
.b-sale__oldprice {
  color: #999;
  text-decoration: line-through;
}
.b-sale__addtocart {
  margin-top: 20px;
  width: 140px;
  height: 48px;
  display: block;
  border-radius: 24px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 3;
}
.b-about {
  padding: 10px 0;
}
.b-about__img {
  width: 535px;
  height: 227px;
  background: url(../img/1.jpg);
  background-size: cover;
  background-position: bottom;
  margin-bottom: 20px;
}
.b-about__head {
  color: #2e2e2e;
  font-size: 20px;
  font-weight: 500;
}
.b-about__subhead {
  color: #545454;
  font-size: 14px;
  font-weight: 400;
}
.b-calltous {
  width: 100%;
  background: #f6bc0f;
  height: 208px;
  padding-top: 50px;
}
.b-calltous__girl:after {
  content: "";
  position: absolute;
  width: 255px;
  height: 289px;
  bottom: -157px;
  background: url(../img/form/girl.png);
  background-size: cover;
}
.b-about__input {
  border-radius: 20px;
  width: 230px;
  border: none;
  margin-right: 20px;
}
.b-calltous__title {
  font-size: 24px;
  font-weight: 700;
  color: #2e2e2e;
}
.b-calltous__button {
  width: 180px;
  height: 40px;
  font-weight: 700;
  border-radius: 20px;
  display: inline-block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  line-height: 3;
}
.b-partners {
  background: #f0f4ff;
  width: 100%;
  padding-top: 90px;
  padding-bottom: 90px;
}
.b-partners__slider .item img {
  width: 160px !important;
  height: 80px;
}
.b-footer {
  background: #1c45ab;
  width: 100%;
  /*height: 470px;*/
  padding-top: 50px;
  font-weight: 400;
/****paste****/ 
  height: 425px;
}
.b-footer__desk {
  color: #bbc3e0;
  font-weight: 400;
  margin-top: 25px;
  line-height: 1.643;
}
.b-footer__title {
  margin-top: 25px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
}



/****paste****/
#categ-menu {
  margin-left: -16px;
  margin-top: 20px;
  
}
#categ-menu>li>a:hover{
  background-color: transparent;
  text-decoration: underline;
}

#project-menu>li>a:hover{
   background-color: transparent;
}

.b-middle__phone{
  margin-left: 80px;
  
}




/*-------------------*/


.b-footer__list {
  margin-top: 30px;
  list-style: none;
  padding-left: 0;
}
.b-footer__list li {
  padding-bottom: 12px;
}
.b-footer__item {
  font-size: 15px;
  color: #dce0ef;
  text-decoration: none;
}
.b-footer__item:hover {
  color: #fff;
  text-decoration: underline;
}
.b-footer__contact {
  list-style: none;
  color: #dce0ef;
  margin-top: 30px;
  padding-left: 25px;
  font-size: 15px;
}
.b-footer__mail {
  position: relative;
  margin-bottom: 15px;
}
.b-footer__mail:before {
  content: "\e904";
  font-family: Icomoon;
  position: absolute;
  left: -26px;
  font-size: 11px;
  top: 2px;
}
.b-footer__phone {
  position: relative;
  margin-bottom: 15px;
}
.b-footer__phone:before {
  content: "\e909";
  font-family: Icomoon;
  position: absolute;
  left: -26px;
  font-size: 11px;
  top: 2px;
}
.b-footer__adress {
  position: relative;
  margin-bottom: 20px;
}
.b-footer__adress:before {
  content: "\e905";
  font-family: Icomoon;
  position: absolute;
  left: -26px;
  font-size: 14px;
  top: 2px;
}
.b-subfooter {
  border-top: 1px solid #395bb4;
  padding: 15px 0;
  color: #98a4d1;
  font-weight: 300;
  font-size: 14px;
  margin-top: 20px;
}
.b-subfooter__itb {
  color: #98a4d1;
  font-weight: 300;
  font-size: 14px;
  text-decoration: underline;
  float: right;
}
.b-subfooter__itb:hover {
  color: #98a4d1;
  text-decoration: none;
}
